Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::SEvent::SUserEvent Struct Reference

Any kind of user event. More...

`#include <IEventReceiver.h>`

List of all members.

## Public Attributes

s32 | UserData1
| Some user specified data as int.
s32 | UserData2
| Another user specified data as int.

## Detailed Description

Any kind of user event.

Definition at line 400 of file IEventReceiver.h.

## Member Data Documentation

s32 irr::SEvent::SUserEvent::UserData1

Some user specified data as int.

Definition at line 403 of file IEventReceiver.h.

s32 irr::SEvent::SUserEvent::UserData2

Another user specified data as int.

Definition at line 406 of file IEventReceiver.h.

The documentation for this struct was generated from the following file:

- IEventReceiver.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:07:03 2010 by Doxygen (1.6.2)